/************/
/*  GLOBAL  */
/************/

/* NON-HEADER */
*{padding:0; margin:0;}
 body {font-size:62.5%; background-color:rgb(255,255,255); font-family:verdana,arial,sans-serif;} /*Font-size: 1.0em = 10px when browser default size is 16px*/
.page-container {width:900px; margin:0px auto; margin-top:10px; margin-bottom:10px; border:solid 1px rgb(150,150,150); font-size:1.0em;}
.main {clear:both; width:900px; padding-bottom:30px;}
.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:200px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-content {display:inline; /*Fix IE floating margin bug*/; float:left; width:640px; margin:0 0 0 30px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-subcontent {display:inline /*Fix IE floating margin bug*/; float:right; width:185px; margin:0 15px 0 0; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.footer {clear:both; width:900px; padding:1.0em 0 1.0em 0; background:rgb(225,225,225); font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}


/* --- For alternative headers START PASTE here --- */

/* HEADER */
.header {width:900px; font-family:"trebuchet ms",arial,sans-serif;}
.header-top {
	width:900px;
	height:70px;
	overflow:visible !important /*Firefox*/;
	overflow:hidden /*IE6*/;
	background-color: rgb(213,225,240);
	background-image:url(../img/testheader.gif);
}
.header-middle {width:900px; height:200px; background:rgb(230,230,230); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-bottom {width:900px;}
.header-breadcrumbs {clear:both; width:900px; padding:1.0em 0 1.5em 0; background:rgb(255,255,255);}

/********************/
/*  HEADER SECTION  */
/********************/
.sitelogo {width:93px; height:51px; position:absolute; z-index:1; margin:10px 0 0 29px; background:url(../img/m_logo_topv2.png); }
.sitename {width:600px; height:45px; position:absolute; z-index:1; margin:15px 0 0 140px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.sitename h1 {font-size:240%;}
.sitename h2 {margin:-4px 0 0 0; color:rgb(0,34,43); font-size:120%;}
.sitename a {text-decoration:none; color:rgb(0,34,43);}
.sitename a:hover {text-decoration:none; color:rgb(0,34,43);}

.nav0 ul {padding:0 0 0 0px;}
.nav0 li {display:inline; list-style:none;}
.nav0 li a {padding:0 0 0 0px;}
.nav0 a:hover {text-decoration:none;}
.nav0 img {border:none;}

.noborder {clear:both; float:left; margin:3px 10px 7px 0; padding:1px; border:0px solid rgb(150,150,150);}

.nav1 {width:317px; position:absolute; z-index:3; margin:45px 0 0 583px;}
.nav1 ul {float:right; padding:0 15px 0 0; font-weight:bold;}
.nav1 li {display:inline; list-style:none;}
.nav1 li a {display:block; float:left; padding:2px 5px 2px 5px; color:rgb(0,34,43) ; text-decoration:none; font-size:120%;}
.nav1 a:hover {text-decoration:underline; color:rgb(0,34,43);}

.nav1a {width:350px; position:absolute; z-index:3; margin:5px 0 0 550px;}
.nav1a ul {float:right; padding:0 15px 0 0; font-weight:bold;}
.nav1a li {display:inline; list-style:none;}
.nav1a li a {white-space:nowrap; display:block; float:left; padding:2px 5px 2px 5px; color:rgb(0,34,43) ; text-decoration:none; font-size:120%;}
.nav1a a:hover {text-decoration:underline; color:rgb(0,34,43);}

/*Drop-down menu*/
.nav2 {
	white-space:nowrap /*IE hack*/;
	float:left;
	width:900px;
	border:none;
	color:rgb(75,75,75);
	font-size:130%;
	background-color: #BBD1EB;
} /*Color navigation bar normal mode*/
.nav2 ul {list-style-type:none;}
.nav2 ul li {float:left; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/; border-right:solid 1px rgb(175,175,175);}
.nav2 ul li a {float:none !important /*Non-IE6*/; float:left /*IE-6*/; display:block; height:2.8em; line-height:2.8em; padding:0 16px 0 16px; text-decoration:none; font-weight:bold; color: rgb(0,34,43);}
.nav2 ul li ul {display:none; border:none;}

/*Non-IE6 hovering*/
.nav2 ul li:hover {position:relative;} /*Sylvain IE hack*/
.nav2 ul li:hover a {background-color:rgb(137,170,214); text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:3.0em; margin-top:0.1em; left:0;}
.nav2 ul li:hover ul li a {white-space:normal; display:block; width:10.0em; height:auto; line-height:1.3em; margin-left:-1px; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.nav2 ul li:hover ul li a:hover {background-color:rgb(190,230,120); text-decoration:none;} /*Color subcells hovering mode*/

/*IE6 hovering*/
.nav2 table {position:absolute; top:0px; left:-1px; border-collapse:collapse;}
.nav2 ul li a:hover {
	position:relative /*Sylvain IE hack*/;
	z-index:1000 /*Sylvain IE hack*/;
	background-color:#558DCF;
	text-decoration:none;
} /*Color main cells hovering mode*/
.nav2 ul li a:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:3.1em; t\op:3.0em; left:0; marg\in-top:0.1em;}
.nav2 ul li a:hover ul li a {white-space:normal; display:block; w\idth:10.0em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a:hover {background-color:rgb(190,230,120); text-decoration:none;} /*Color subcells hovering mode*/

.header-breadcrumbs ul {float:left; width:560px; list-style:none; padding:0 0 0 15px; font-family:verdana,arial,sans-serif;}
.header-breadcrumbs ul li {display:inline; padding:0 0 0 10px; background:transparent url(../img/bg_bullet_arrow.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.header-breadcrumbs ul a {color:rgb(70,122,167); text-decoration:none;}
.header-breadcrumbs ul a:hover {color:rgb(42,90,138); text-decoration:underline;}

.loginlink {display:inline; margin:0 0 0 0px; padding:0 0 0 15px; background:transparent url(../img/bg_bullet_arrow.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.loginlink-blue {display:inline; margin:0 0 0 0px; padding:0 0 0 15px; background:transparent url(../img/bg_bullet_arrow_blue.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.loginlink-green {display:inline; margin:0 0 0 0px; padding:0 0 0 15px; background:transparent url(../img/bg_bullet_arrow_green.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.loginlink-purple {display:inline; margin:0 0 0 0px; padding:0 0 0 15px; background:transparent url(../img/bg_bullet_arrow_purple.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.loginlink-orange {display:inline; margin:0 0 0 0px; padding:0 0 0 15px; background:transparent url(../img/bg_bullet_arrow_orange.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}

.searchform {height:0px; float:right; width:185px;margin-right:15px;margin-top:-2px;}
.searchform form fieldset {float:left; border:none;}
.searchform input.field {width:10.5em; padding:2px; border:1px solid rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:120%; }
.searchform input.button {width:4.0em; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:120%;}
.searchform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

.hidden-links {content:"."; display:block; height:0; clear:both; visibility:hidden;}

.fb-unit-border {height:0px; display:inline /*Fix IE floating margin bug*/; float:right; width:185px; margin:-35px 15px 0px 0px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.fb-unit-borderB {height:0px; margin:62px 0 0 0; padding:0px; border:0; float:left;}
.fb-like {float:left;}

/* --- For alternative headers END PASTE here --- */

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN CONTENT */
.column1-unit {width:640px;  margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-left {float:left; width:300px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-right {float:right; width:300px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-left {float:left; width:190px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-middle {float:left; width:190px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; margin-left:35px;}
.column3-unit-right {float:right; width:190px;  margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}

.contactform {width:600px; margin:2.0em 0 0 0; padding:10px 10px 0 10px; border:solid 1px rgb(200,200,200); background-color:rgb(240,240,240);}
.contactform fieldset {padding:20px 0 0 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 20px 0; border:solid 1px rgb(220,220,220);}
.contactform fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; padding:0 2px 0 2px; color:rgb(80,80,80); font-weight:bold; font-size:130%;}
.contactform label.left {float:left; width:135px; margin:0 0 0 10px; padding:2px; font-size:110%;}
.contactform select.combo {width:175px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform input.field {width:275px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform textarea {width:425px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform input.button {float:left; width:9.0em; margin-left:10px; margin-bottom:10px; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:110%;}
.contactform input.button:hover {cursor: pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}
.contactform img.cfimg {clear:both; float:none; display:block; margin:5px 0px 0px 149px; padding:1px; border:1px solid rgb(150,150,150);}
.contactform .alerttext {clear:both; float:none; margin:5px 0px 0px 149px; color:#F00; font-weight:bold;}
.contactform .messagetext {clear:both; float:none; margin:5px 0px 0px 149px; color:#00F; font-weight:bold;}
.contactform .g-recaptcha {margin-left:10px;}

/* MAIN SUBCONTENT */
.subcontent-unit-border {width:183px; margin:0 0 2.0em 0; padding:0 0 5px 0; border:solid 1px rgb(190,190,190); background:rgb(235,235,235);}
.subcontent-unit-border-green {width:183px; margin:0 0 2.5em 0; padding:0 0 10px 0; border:solid 1px rgb(160,214,81); background-color:rgb(217,239,185);}
.subcontent-unit-border-blue  {width:183px; margin:0 0 2.5em 0; padding:0 0 10px 0; border:solid 1px rgb(137,170,214); background-color:rgb(213,225,240);}
.subcontent-unit-border-orange {width:183px; margin:0 0 2.5em 0px; padding:0 0 10px 0; border:solid 1px rgb(232,177,13); background-color:rgb(248,224,150);}
.subcontent-unit-border-red {width:183px; margin:0 0 2.5em 0px; padding:0 0 10px 0; border:solid 1px rgb(192,80,77); background-color:rgb(230,185,184);}
.subcontent-unit-border-purple {width:183px; margin:0 0 2.5em 0px; padding:0 0 10px 0; border:solid 1px rgb(128,100,162); background-color:rgb(204,192,218);}

.subcontent-unit-noborder {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background:rgb(235,235,235);}
.subcontent-unit-qa {width:185px; height:110px; background-image:url(../artwork/qatestlogo.gif); background-position:right; background-repeat:no-repeat;}
.subcontent-unit-noborder-green {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(217,239,185);}
.subcontent-unit-noborder-blue  {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(213,225,240);}
.subcontent-unit-noborder-orange {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(248,224,150);}

.round-border-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(../img/bg_corner_topleft.gif) no-repeat; margin-top:-1px; margin-left:-1px;}
.round-border-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(../img/bg_corner_topright.gif) no-repeat; margin-top:-1px; margin-left:174px;}
.round-noborder-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(../img/bg_corner_topleft.gif) no-repeat; margin-top:0px; margin-left:0px;}
.round-noborder-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(../img/bg_corner_topright.gif) no-repeat; margin-top:0px; margin-left:175px;}

.subcontent-top-space {margin:28px 0 0 0;}

/********************/
/*  FOOTER SECTION  */
/********************/
.footer p {line-height:1.3em; text-align:center; color:rgb(125,125,125); font-weight:bold; font-size:110%;}
.footer p.credits {font-weight:normal;}
.footer a {text-decoration:underline; color:rgb(125,125,125);}
.footer a:hover {text-decoration:none; color:rgb(0,0,0);}
.footer a:visited {color:rgb(0,0,0);}

/******************/
/*  CLEAR FLOATS  */
/******************/
.page-container:after, .header:after, .header-bottom:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after, .main-content div:after, .main-subcontent:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-border:after, .subcontent-unit-noborder:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-border-blue:after, .subcontent-unit-border-green:after, .subcontent-unit-border-orange:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-noborder-blue:after, .subcontent-unit-noborder-green:after, .subcontent-unit-noborder-orange:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
 p:after {content:"."; display:block; height:0; /*clear:both*/; visibility:hidden;}
.footer:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear-contentunit {clear:both; width:640px; height:0.1em; border:none; background:rgb(210,210,210); color:rgb(210,210,210);}

/******************/
/*  MAPS FIX  */
/******************/
.gm-style-iw, .gm-style-iw div { overflow:hidden!important; }
.grecaptcha-badge {display: none;}